
GammaLib - Action #838

Feature # 829 (Closed): GammaLib tutorials and narrative introduction

Create a banner for the sphinx page.

04/13/2013 11:05 PM - Knödlseder Jürgen

Status: Closed Start date: 04/10/2013

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

History

#1 - 04/14/2013 05:39 PM - Deil Christoph

I'll try doing the banner as text with CSS ... should be better than creating an image.

#2 - 04/15/2013 06:32 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- Assigned To set to Deil Christoph

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

I think we can consider this as done. The banner is very nice, exactly what I had in mind.

#3 - 12/03/2013 09:59 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00
